@charset "windows-1251";
<script type="text/javascript" src="typeface-0.15.js"></script>
<script type="text/javascript" src="izhitsa_cyrillic.typeface.js"></script>
<style>
 /* galery borders */
.html5gallery-title-0 {
padding:4px;
width: 908px!important;
}
.html5gallery-elem-0 {
box-shadow: none !important;
overflow: visible !important;
padding: 8px;
}
.html5gallery-elem-0 img{
padding: 4px !important;
-moz-box-shadow:
0px 2px 5px #aaa;
-webkit-box-shadow:
0px 2px 5px #aaa;
box-shadow: 0px 2px 5px #aaa;
}
.html5gallery-elem-img-0{
overflow: visible!important;
} 
   @font-face {
    font-family: Izhitsa; 
        src: local(Izhitsa), url(fonts/5133835.ttf); 
   }
   h1 {
    font-family: Izhitsa, 'Verdana', sans-serif;
   }
  </style>

.style_1 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #663333;
}
h4 {
	color: #CC0000;
	font: 400 normal 36px/20px Izhitsa;
	vertical-align: baseline;
}
h5 {
	color: #CC0000;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	font-style: normal;
	font-size: 24px;
	font-family: Izhitsa;
	vertical-align: baseline;
}

.style_2 {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #996633;
}
.style_3 {
	font: 700 14px Verdana, Arial, Helvetica, sans-serif;
	color: #4D200D;
}
.style_4 {
	font: 500 normal 36px "Times New Roman", Times, serif;
	color: #CC0000;
}
.style_5 {
	font: 400 12px Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
}
.style_6 {
	font: italic 700 14px Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
}
.style_7 {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #0099FF;
}
.style_8 {
	color: #CC0000;
	line-height: 30px;
	font-weight: 400;
	font-variant: normal;
	font-style: normal;
	font-size: 24px;
	font-family: Izhitsa;
	vertical-align: baseline;
}
.style_8_2 {
	color: #693232;
	line-height: 30px;
	font-weight: 400;
	font-variant: normal;
	font-style: normal;
	font-size: 24px;
	font-family: Izhitsa;
	vertical-align: baseline;
}
.style_9 {
	color: #CC0000;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	font-style: normal;
	font-size: 30px;
	font-family: Izhitsa;
	vertical-align: baseline;
}
